<template>
	<view>
		<uni-nav-bar fixed="true" statusBar="true" left-icon="back" leftText="归还" @clickLeft="back">
		</uni-nav-bar>
		<view class="">
			
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
